Details

    • Type: Task Task
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Invalid
    • Affects Version/s: None
    • Fix Version/s: 3.1.2
    • Component/s: Build and Admin
    • Labels:
      None

      Activity

      Hide
      Rob Winch added a comment -

      I clearly wasn't thinking when I saw the release announcement. Spring Security's minimum version is 3.0.x not on 3.1.x.

      Show
      Rob Winch added a comment - I clearly wasn't thinking when I saw the release announcement. Spring Security's minimum version is 3.0.x not on 3.1.x.

        People

        • Assignee:
          Unassigned
          Reporter:
          Rob Winch
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: